PHP Manual
Prev |  | Next

# fdf_create

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

fdf_create -- Create a new FDF document

## Description

resource fdf_create ( void )

Creates a new FDF document.

This function is needed if one would like to populate input fields in a PDF document with data.

## Return Values

Returns a FDF document handle, or `FALSE` on error.

## Examples

Example 1. Populating a PDF document

`<?php $outfdf = fdf_create(); fdf_set_value($outfdf, "volume", $volume, 0); fdf_set_file($outfdf, "http:/testfdf/resultlabel.pdf"); fdf_save($outfdf, "outtest.fdf"); fdf_close($outfdf); Header("Content-type: application/vnd.fdf"); $fp = fopen("outtest.fdf", "r"); fpassthru($fp); unlink("outtest.fdf"); ?>`

## See Also

fdf_close()
fdf_save()
fdf_open()

Prev | Home | Next
fdf_close | Up | fdf_enum_values